## ums512_1h10_Natv_Tablet-user 12 SP1A.210812.016 TB328FU_S200135_230329_ROW release-keys
- Manufacturer: lenovo
- Platform: ums512
- Codename: TB328FU
- Brand: Lenovo
- Flavor: ums512_1h10_Natv_Tablet-user
- Release Version: 12
- Kernel Version: 5.4.161
- Id: SP1A.210812.016
- Incremental: TB328FU_USR_S200135_2303292259_TRUNK22B_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: undefined
- Screen Density: undefined
- Fingerprint: Lenovo/TB328FU/TB328FU:12/SP1A.210812.016/TB328FU_S200135_230329_ROW:user/release-keys
- OTA version: 
- Branch: ums512_1h10_Natv_Tablet-user-12-SP1A.210812.016-TB328FU_S200135_230329_ROW-release-keys
- Repo: lenovo/TB328FU
